<?xml version="1.0" encoding="utf-8"?>
<androidx.appcompat.widget.Toolbar xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/toolbar"
    android:layout_width="match_parent"
    android:layout_height="50dp"
    android:background="@color/colorPrimary"
    android:theme="@style/ThemeOverlay.AppCompat.Dark.ActionBar">

    <LinearLayout
        android:id="@+id/tool_back"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:gravity="center">

        <ImageView
            android:id="@+id/tool_iv_back"
            android:layout_width="15dp"
            android:layout_height="15dp"
            android:src="@mipmap/left_icon"
            app:tint="@color/white" />

        <TextView
            android:id="@+id/tool_tv_back"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical|left"
            android:text="返回"
            android:textColor="@color/white"
            android:textSize="18sp" />
    </LinearLayout>


    <TextView
        android:id="@+id/title_name"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        android:text="主页"
        android:textColor="@color/white"
        android:textSize="18sp" />
</androidx.appcompat.widget.Toolbar>